
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- myPage.cssの読み込み -->
    <link href="user.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/1b56a9b5b5.js" crossorigin="anonymous"></script>
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h2 class="title"><a href="#">オンライン直売所</a></h2>
         <ul>
         
          <li><a href="#" class="btn4"><i class="fa-solid fa-cart-shopping"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-user"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-right-from-bracket"></i></a></li>
         </ul>
    </header>

    <div class="container mt-5">
        <!-- ユーザ情報 -->
        <div>
            <div class="col-2 mx-auto">
                <h3>ユーザー情報</h3>
            </div>
            <div class="col-4 mx-auto userInfo">
                <table>
                    <tbody>
                        <tr>
                            <td width="100" height="50">名前</td>
                            <td width="200"><input type="text" value="田中太郎"></td>
                        </tr>
                        <tr>
                            <td height="50">メールアドレス</td>
                            <td><input type="text" value="sample"></td>
                        </tr>
                       
                    </tbody>
                </table>
                <div class="col-8 mx-auto"><input type="button" class="btn btn-primary ml-5" value="更新"></div>

            </div>
        </div>

        <!-- 購入履歴 -->
        <div class="buy col-8 mx-auto mt-5">
            <table>
                <thead>
                    <tr>
                        <th style="width: 10%"></th>
                        <th class="center">購入日時</th>
                        <th class="center">配送方法</th>
                        <th class="center">購入金額</th>
                    </tr>
                </thead>
                <tbody>

                    <tr>
                        <td class="center"><a href="buyDetail.html" class="btn btn-primary">詳細</a></td>
                        <td class="center">1234年56月78日90時12分</td>
                        <td class="center">サンプル配送料金</td>
                        <td class="center">
                            2,000円</td>
                    </tr>
                    <tr>
                        <td class="center"><a href="buyDetail.html" class="btn btn-primary">詳細</a></td>
                        <td class="center">1234年56月78日90時12分</td>
                        <td class="center">サンプル配送料金</td>
                        <td class="center">
                            2,000円</td>
                    </tr>

                </tbody>
            </table>
        </div>
    </div>

</body></html>
